interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: https://www.flickr.com/photos/obamawhitehouse/8191317327/
  response:
    body:
      string: !!binary |
[encoded data, 79475 characters]
        FwBNG7qFlLYDAA==
    headers:
      Age: ['0']
      Cache-Control: ['no-cache, max-age=0, must-revalidate, no-store']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Security-Policy: ['style-src ''unsafe-inline'' https://*.flickr.com
          https://s.yimg.com https://cdn.yahooapis.com https://yui-s.yahooapis.com
          https://de.adserver.yahoo.com https://fc.yahoo.com https://*.braintreegateway.com
          https://*.paypalobjects.com https://radar.cedexis.com; default-src https://*.flickr.com
          https://*.staticflickr.com; img-src data: blob: https://*.flickr.com https://*.staticflickr.com
          https://ec.yimg.com https://s.yimg.com https://geo.yahoo.com https://de.adserver.yahoo.com
          https://lh.secure.yahoo.com https://sb.scorecardresearch.com https://image.maps.api.here.com
          https://*.paypal.com https://*.pinterest.com http://*.static-alpha.flickr.com;
          media-src https://*.flickr.com https://*.staticflickr.com https://s.yimg.com
          https://*.http.atlas.cdn.yimg.com http://*.static-alpha.flickr.com; script-src
          ''unsafe-eval'' ''unsafe-inline'' ''nonce-f0151c5ff1715f94201355eff2cd978a''
          https://*.flickr.com https://s.yimg.com https://cdn.yahooapis.com https://yui-s.yahooapis.com
          https://de.adserver.yahoo.com https://fc.yahoo.com https://*.braintreegateway.com
          https://*.paypalobjects.com https://radar.cedexis.com; connect-src https://*.flickr.com
          https://s.yimg.com https://geo.query.yahoo.com https://cdn.yahooapis.com
          https://yui-s.yahooapis.com http://api.flickr.com https://*.pinterest.com
          https://geo.yahoo.com https://*.cedexis-radar.net https://rpt.cedexis.com;
          frame-src https://*.braintreegateway.com https://*.paypalobjects.com https://y-flickr.yahoo.com
          https://*.flickr.com https://s.yimg.com https://de.adserver.yahoo.com; child-src
          https://*.braintreegateway.com https://*.paypalobjects.com https://y-flickr.yahoo.com
          https://*.flickr.com https://s.yimg.com https://de.adserver.yahoo.com; font-src
          https://s.yimg.com https://*.flickr.com; report-uri https://csp.flickr.com/beacon/csp?src=adsecflickr;']
      Content-Security-Policy-Report-Only: ['style-src ''unsafe-inline'' https://*.flickr.com
          https://s.yimg.com https://cdn.yahooapis.com https://yui-s.yahooapis.com
          https://de.adserver.yahoo.com https://fc.yahoo.com https://js.braintreegateway.com
          https://api.braintreegateway.com https://radar.cedexis.com; default-src
          https://*.flickr.com https://*.staticflickr.com; img-src data: blob: https://*.flickr.com
          https://*.staticflickr.com https://ec.yimg.com https://s.yimg.com https://geo.yahoo.com
          https://de.adserver.yahoo.com https://lh.secure.yahoo.com https://sb.scorecardresearch.com
          https://image.maps.api.here.com http://*.static-alpha.flickr.com; media-src
          https://*.flickr.com https://*.staticflickr.com https://s.yimg.com https://*.http.atlas.cdn.yimg.com
          http://*.static-alpha.flickr.com; script-src ''unsafe-eval'' ''unsafe-inline''
          ''nonce-f0151c5ff1715f94201355eff2cd978a'' https://*.flickr.com https://s.yimg.com
          https://cdn.yahooapis.com https://yui-s.yahooapis.com https://de.adserver.yahoo.com
          https://fc.yahoo.com https://js.braintreegateway.com https://api.braintreegateway.com
          https://radar.cedexis.com; connect-src https://*.flickr.com https://s.yimg.com
          https://geo.query.yahoo.com https://cdn.yahooapis.com https://yui-s.yahooapis.com
          https://api.flickr.com https://geo.yahoo.com https://*.cedexis-radar.net
          https://rpt.cedexis.com https://radar.cedexis.com; frame-src https://js.braintreegateway.com
          https://api.braintreegateway.com https://y-flickr.yahoo.com https://*.flickr.com
          https://s.yimg.com https://de.adserver.yahoo.com; child-src https://js.braintreegateway.com
          https://api.braintreegateway.com https://y-flickr.yahoo.com https://*.flickr.com
          https://s.yimg.com https://de.adserver.yahoo.com; font-src https://s.yimg.com
          https://*.flickr.com; report-uri https://csp.flickr.com/beacon/csp?src=adsecflickrreport;']
      Content-Type: [text/html; charset=utf-8]
      Date: ['Wed, 11 Oct 2017 22:31:51 GMT']
      Pragma: [no-cache]
      Public-Key-Pins-Report-Only: ['max-age=2592000; pin-sha256="2oALgLKofTmeZvoZ1y/fSZg7R9jPMix8eVA6DH4o/q8=";
          pin-sha256="cAajgxHlj7GTSEIzIYIQxmEloOSoJq7VOaxWHfv72QM="; pin-sha256="SVqWumuteCQHvVIaALrOZXuzVVVeS7f4FGxxu6V+es4=";
          pin-sha256="UZJDjsNp1+4M5x9cbbdflB779y5YRBcV6Z6rBMLIrO4="; pin-sha256="JbQbUG5JMJUoI6brnx0x3vZF6jilxsapbXGVfjhN8Fg=";
          pin-sha256="lnsM2T/O9/J84sJFdnrpsFp3awZJ+ZZbYpCWhGloaHI="; pin-sha256="h6801m+z8v3zbgkRHpq6L29Esgfzhj89C1SyUCOQmqU=";
          pin-sha256="SQVGZiOrQXi+kqxcvWWE96HhfydlLVqFr4lQTqI5qqo="; pin-sha256="q5hJUnat8eyv8o81xTBIeB5cFxjaucjmelBPT2pRMo8=";
          pin-sha256="vPtEqrmtAhAVcGtBIep2HIHJ6IlnWQ9vlK50TciLePs="; pin-sha256="lpkiXF3lLlbN0y3y6W0c/qWqPKC7Us2JM8I7XCdEOCA=";
          pin-sha256="r/mIkG3eEpVdm+u/ko/cwxzOMo1bk4TyHIlByibiA5E="; pin-sha256="WoiWRyIOVNa9ihaBciRSC7XHjliYS9VwUGOIud4PB18=";
          pin-sha256="2fRAUXyxl4A1/XHrKNBmc8bTkzA7y4FB/GLJuNAzCqY="; pin-sha256="dolnbtzEBnELx/9lOEQ22e6OZO/QNb6VSSX2XHA3E7A=";
          includeSubdomains; report-uri="http://csp.yahoo.com/beacon/csp?src=yahoocom-hpkp-report-only"']
      Server: [ATS]
      Set-Cookie: ['xb=202537; Domain=.flickr.com; Path=/; Expires=Thu, 11 Oct 2018
          22:31:51 GMT', 'mobile_allow_www=; Domain=.flickr.com; Path=/; Expires=Thu,
          01 Jan 1970 00:00:00 GMT', 'BX=eti9vctctt6un&b=3&s=it; expires=Wed, 11-Oct-2018
          22:31:51 GMT; path=/; domain=.flickr.com']
      Via: ['http/1.1 a99.ue.bf1.yahoo.net (ApacheTrafficServer [cMsSf ]), http/1.1
          fts105.flickr.bf1.yahoo.com (ApacheTrafficServer [cMsSf ]), https/1.1 e32.ycpi.cha.yahoo.com
          (ApacheTrafficServer [cMsSf ])']
      X-Content-Type-Options: [nosniff]
      X-Frame-Options: [SAMEORIGIN]
      X-Instance: [le01597.ostk.bm2.prod.bf1.yahoo.com]
      X-Powered-By: [Express]
      X-Request-Id: [97ebf586]
      X-Served-By: [main.15a6aaec-aeb.prod-bf1-1]
      X-XSS-Protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
